<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Key facts and figures from GHGRP 2013 data." />
<meta name="DC.title" content="Key Facts and Figures" />
<!--googleoff: snippet--><meta name="keywords" content="GHGRP, Greenhouse Gas Reporting Program, reporters, Electronic Greenhouse Gas Reporting Tool, eGGRT, g-GGRT, emissions, carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, air emissions, air quality, greenhouse effect, fuel, GHG, industrial ghg, industrial gases, industrial greenhouse gases, combustion, oxidation, gas release, gasoline, coal-based liquid fuel, petroleum, natural gas, natural gas liquids, carbon dioxide, industry, industrial profile, overview, data highlights" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/key-facts-and-figures" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/key-facts-and-figures" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2015-10-02" />
<meta name="DC.date.modified" content="2016-12-31" />
<meta name="DC.date.reviewed" content="2017-12-31" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Key Facts and Figures | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-119309 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Key Facts and Figures</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>This page contains key facts and figures based on greenhouse gas emissions data reported to the Greenhouse Gas Reporting Program for 2015. The graphics serve as examples of the types of materials that can be generated using the <a href="http://ghgdata.epa.gov/ghgp/main.do">Facility Level Information on Greenhouse Gases Tool (FLIGHT)</a>.</p>

<ul><li><a href="#one">EPA Greenhouse Gas Data Sets</a></li>
	<li><a href="#two">U.S. GHG Emissions (Inventory)</a></li>
	<li><a href="#three">GHGRP: Facility-Level Emissions</a></li>
	<li><a href="#four">Reported Emissions by Sector</a></li>
	<li><a href="#five">State GHG Emissions Map – Power Plants</a></li>
	<li><a href="#six">Petroleum &amp; Natural Gas Systems</a></li>
	<li><a href="#seven">Trends in Reported Emissions</a></li>
	<li><a href="#eight">How to Learn More</a></li>
</ul><h2 id="one">EPA Greenhouse Gas Data Sets</h2>

<p>EPA has two complementary programs that publish annual data on U.S. GHG emissions:</p>

<h3>The Inventory of U.S. Greenhouse Gas Emissions and Sinks (Inventory)</h3>

<ul><li>Comprehensive national estimates</li>
	<li>Drawn from national-level statistics</li>
	<li>Tracks annual GHG emissions from all sources in U.S. since 1990</li>
	<li>2015 data will be available in the spring of 2017.</li>
	<li><a href="http://epa.gov/climatechange/ghgemissions/usinventoryreport.html">http://epa.gov/climatechange/ghgemissions/usinventoryreport.html</a></li>
</ul><h3>The Greenhouse Gas Reporting Program (GHGRP)</h3>

<ul><li>Facility-level data covering largest emitters (usually over 25,000 MTCO<sub>2</sub>e)</li>
	<li>More than 8,000 facilities report emissions, covering approximately 50% of total U.S. emissions</li>
	<li>Annual data available are available for 2010 onward</li>
	<li>Data allows emissions tracking by state or region</li>
	<li>2015 data was published in October 2016.</li>
	<li><a href="/climatechangeisreal/ghgreporting">http://www.epa.gov/ghgreporting/</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks">Learn more</a> about the differences between the Inventory and the GHGRP.</li>
</ul><h2 id="two">U.S. GHG Emissions (Inventory)</h2>

<p>The pie chart below shows total U.S. emissions from the U.S. Greenhouse Gas Inventory for 2014 by sector. Total U.S. emissions in 2014 were 6,870 Million Metric Tons CO<sub>2</sub>e. The pie pieces colored in blue represent the sectors that contain facilities reporting direct emissions to the Greenhouse Gas Reporting Program. The vast majority of emissions from electricity generation and industry are covered.<br />
	<span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Pie chart depicting total GHG emissions by various industrial sectors during the 2015 reporting year." title="Total U.S. Greenhouse Gas Emissions by Sector in 2015" height="714" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/2015inventoryghgpie.png" /></span>Generally, facilities that emit over 25,000 metric tons CO<sub>2</sub>e per year are required to report.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="three">GHGRP: Facility-Level Emissions</h2>

<p>The Greenhouse Gas Reporting Program is the only program that collects facility-level greenhouse gas data from major industrial sources across the United States. The GHGRP requires annual reporting of GHGs by 41 source categories, including power plants, oil and gas production and refining, iron and steel mills, and landfills.</p>

<p>For most industrial sectors, facilities that emit over 25,000 metric tons CO<sub>2</sub>e per year are required to report. In 2015, more than 8,000 facilities reported emissions to the GHGRP, representing approximately 50% of total U.S. greenhouse gas emissions.</p>

<p>This map shows the location and total reported emissions from each facility reporting direct emissions to the GHGRP.</p>

<p><a href="http://ghgdata.epa.gov/ghgp/main.do">Start mapping facilities using FLIGHT</a><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-10/bubblemaps_allsectors_conus_091616.png"><img alt="Bubble map depicting locations and emissions from 2015 GHGRP reporters from all sectors." title="GHGRP Emissions, All Sectors, 2015" height="679" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/bubblemaps_allsectors_conus_091616.png" /></a></span></p>

<h2 id="four">Reported Emissions by Sector</h2>

<p>This image shows the major industrial sectors reporting direct emissions to the program, ranked by total sector emissions. The grey box to the right of each bar shows average emissions per facility for each sector. Power Plants are the largest source of greenhouse gas emissions in the United States, both in terms of total emissions and emissions per facility. The oil and gas industry is the second largest sector, in terms of total stationary-source emissions reported to the GHGRP. Refineries have the second highest emissions per facility, after power plants.</p>

<p><a href="http://goo.gl/NKn4ep">Observe total reported emissions by sector using FLIGHT</a>.<span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-10/2015reporter_ghgbysector.png"><img alt="Chart showing 2012 emissions in million metric tons CO2 equivalent reported by different sectors under the GHGRP." title="Direct GHG Emissions Reported by Sector" height="885" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/2015reporter_ghgbysector.png" /></a></span></p>

<p class="pagetop"><a href="#main-content">op of Page</a></p>

<h2 id="five">State GHG Emissions Map – Power Plants</h2>

<p>Power plants are the largest source of greenhouse gas pollution in the United States, accounting for roughly one-third of all domestic greenhouse gas emissions.<br />
	This map shows the total reported emissions from power plants by state in 2015 and the number of reporting power plants in each state.</p>

<p><a href="http://goo.gl/hl6i53">Use FLIGHT to see total reported emissions from this sector by state</a>.</p>

<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-10/powerplantsbystate_10-03-16.png"><img alt="Map depicting 2015 power plant emissions reported to the GHGRP by state." title="Power Sector Emissions Reported to EPA&#039;s Greenhouse Gas Reporting Program" height="717" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/powerplantsbystate_10-03-16.png" /></a></span></p>

<h2 id="six">Petroleum &amp; Natural Gas Systems</h2>

<p>After the power plant sector, petroleum and natural gas systems were the second largest sector reporting greenhouse gas emissions to EPA. The map below shows the location and total reported emissions from onshore oil and gas production in each basin.<sup><a href="#fn2">1</a></sup></p>

<p><a href="http://goo.gl/aa6FHB">This information can be found using FLIGHT by selecting Data Type = Onshore oil &amp; gas production</a>.</p>

<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-10/w_emissions_by_basin.png"><img alt="Map figure depicting levels of petroleum and natural gas emissions, by basin, reported to the GHGRP for reporting year 2015." title="Petroleum and Natural Gas Emissions by Basin" height="717" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/w_emissions_by_basin.png" /></a></span></p>

<p><sup id="fn2">1</sup> Basin refers to the geologic provinces as published by the American Association of Petroleum Geologists (AAPG).</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="seven">Trends in Reported Emissions</h2>

<p>Using EPA's FLIGHT tool, users can see trends by facility, sector, or geographic region. Here we see trends for the power sector. From 2014 to 2015, emissions reported by power plants decreased by 6.2% and are now 11.3% below 2011 levels.</p>

<p><a href="http://goo.gl/uBrn2G">View a graph of trends from all reporting sectors in FLIGHT.</a><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-10/2015powerplant2trend.png"><img alt="Chart showing downward trend in reported power plant emissions from 2011 through 2015." title="Annual reported GHG emissions from the power plants sector" height="643" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/2015powerplant2trend.png" /></a></span></p>

<p>Several factors contributed to this reduction, including energy prices favoring the use of natural gas over coal, increased use of renewable energy sources and increased use of more efficient natural gas combined-cycle generators.<sup>1</sup> Power plants produce less greenhouse gas emissions per unit electricity generated when natural gas is used as a fuel source than when coal is used. The chart below shows electricity generated<sup>2</sup> and total reported GHG emissions<sup>3</sup> from power plants by fossil-fuel type by year.</p>

<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-10/2015emissionspowerplants.png"><img alt="Chart showing reported 2011 through 2015 emissions from coal fired and natural gas fueled power plants, as well as electricity produced by each sector." title="Power Plant GHG Emissions and Electricity Generation by Fuel" height="657" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/2015emissionspowerplants.png" /></a></span></p>

<p><small>[1] Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2014. U.S. Environmental Protection Agency. February 22, 2016. EPA 430-R-16-002. Available at: http://www.epa.gov/climatechange/ghgemissions/usinventoryreport.html.</small><br /><small>[2] U.S. Energy Information Administration, Electricity Data Browser: Net generation for all sectors annual, Available at: <a href="http://www.eia.gov/electricity/data/browser/#/topic/0?agg=2">http://www.eia.gov/electricity/data/browser/#/topic/0?agg=2</a></small><br /><small>[3] U.S. EPA Greenhouse Gas Reporting Program Dataset as of August 13, 2016. See <a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">http://www.epa.gov/ghgreporting/ghg-reporting-program-data-sets</a></small></p>

<h2 id="eight">How to Learn More</h2>

<p><a href="http://ghgdata.epa.gov/ghgp">FLIGHT</a> can be used to generate custom queries and produce maps, pie charts, trend lines, bar charts and lists of facilities. The images here are examples of the types of output.</p>

<p><a href="http://www.ccdsupport.com/confluence/display/ghgp/FLIGHT+Tutorials">Visit our Tutorials page for more information</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>.</p>

<p>Tutorials include:</p>

<ul><li>How do I find the largest emitter in my state?</li>
	<li>Where can I find emissions trend information?</li>
	<li>How can I compare GHG emissions from different industries?</li>
	<li>How do I find a facility in my town?</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-113627 pane-bundle-fieldable-panels-pane pane-fpid-7179 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <p><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">2015 Highlights</a></strong></p>

<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-power-plants">Power Plants</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Petroleum &amp; Natural Gas Systems</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-refineries">Refineries</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-chemicals">Chemicals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-waste">Waste</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-metals">Metals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-minerals">Minerals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-pulp-and-paper">Pulp &amp; Paper</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-other-sectors">Other Sectors</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-miscellaneous-combustion">Misc. Combustion</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-underground-coal-mines">Underground Coal Mines</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-electronics-manufacturing">Electronics Mfg.</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-electrical-equipment-production-and-use">Electrical Equip.</a></li>
		</ul></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-supplier-highlights">Suppliers Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-natural-gas-and-natural-gas-liquids">Natural Gas &amp; Natural Gas Liquids</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-petroleum-products">Petroleum Products</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/suppliers-industrial-ghgs-and-products-containing-ghgs-0">Industrial GHGs &amp; Products Containing GHGs</a></li>
		</ul></li>
</ul><p><strong><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHGRP Data Sets</a><br /><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHGRP Data FAQ</a><br /><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></strong></p>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 04:32:34 -->